import 'package:flutter_test/flutter_test.dart';
import 'package:farolero/main.dart';

void main() {
  testWidgets('App carga correctamente', (WidgetTester tester) async {
    await tester.pumpWidget(const FaroleroApp());
    expect(find.text('FAROLERO'), findsOneWidget);
  });
}
